Subject: bug#4623: 23.1.50; rmail changes encoding of characters on save

From: Stefan Monnier <[email-masked]>
Date: Tue, 08 Dec 2009 08:47:21 -0500

>> > Yes, I thought about that at first.  But this solution complicates
>> > things because of the swapping.
>> As I said: we should first fix the swapping madness.
> Not sure how you propose to do that.  All users of rmail-swap-buffers
> do that because they need to do something with the entire message
> collection.

There's no need to swap buffers for that, there's with-current-buffer.
I know it's not as simple as that because they may also need to access
buffer-local variables.

        Stefan